## pocket-reform-handbook 2025-03-16+dfsg

=== debian/changelog ===
pocket-reform-handbook (2025-03-16+dfsg-2) unstable; urgency=medium

  * no-changes-upload to allow migration to testing

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Fri, 04 Apr 2025 07:42:10 +0200

pocket-reform-handbook (2025-03-16+dfsg-1) unstable; urgency=medium

  * Initial release.

 -- Johannes Schauer Marin Rodrigues <josch@debian.org>  Sun, 16 Mar 2025 15:17:32 +0100
