=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	env --chdir=src ./build-web.sh
	env --chdir=src ./build-pdf-book.sh
	find src/build/html/_static -name '*.sla' -delete
	cp --target-directory=src/build/html/_static debian/logo_dfsg.svg

override_dh_compress:
	dh_compress -X.csv -X.eps -X.pdf -X.sla -X.ttf
